Subject: bug#59587: 28.2; gnus does not retrieve emails sent from another device

From: Waleed Yousef <[email-masked]>
Date: Fri, 09 Dec 2022 10:02:02 -0800

I really appreciate your support. So, do you think there is no more
things to try? This means that I will always have Gnus out of sync with
my emails sent from my phone when I am away from my laptop!

Andreas Schwab <[email-masked]> writes:

> The IMAP server probably doesn't offer the ability to set arbitrary
> flags.  You can see that in the answer to the SELECT command, which the
> IMAP server answers with PERMANENTFLAGS and the list of possible flags
> (which must include \* for this ability).
>
> The POP protocol does not offer any options here at all.